Subject: [PATCH v3] ARM64: ACPI: Update documentation for latest specification version

From: [email-masked] (Al Stone)
Date: Fri, 15 Apr 2016 15:58:20 -0600

On 04/15/2016 03:35 PM, Jonathan Corbet wrote:
> On Mon, 28 Mar 2016 18:06:42 -0600
> Al Stone <[email-masked]> wrote:
> 
>> This patch reflects going back through and examining the specs in detail
>> and updating content appropriately.  Whilst there, a few odds and ends of
>> typos were caught as well.  This brings the documentation up to date with
>> ACPI 6.1 for arm64.
> 
> So I'll happily pull this into the docs tree if that seems like the right
> place for it.  I'd really like to see an ack or two first, though, since
> I'm not really in a position to review it properly myself.
> 
> Thanks,
> 
> jon
> 

Agreed; I'd like to see an ACK or two or three first.  Thanks for the
offer.  Stay tuned, I reckon :).

-- 
ciao,
al
-----------------------------------
Al Stone
Software Engineer
Linaro Enterprise Group
al.stone at linaro.org
-----------------------------------